glab(1)

NAME
glab-opentofu-state-list - List states.

SYNOPSIS
glab opentofu state list [flags]

DESCRIPTION
List states.

OPTIONS
-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-opentofu-state(1)